spec:
- lwgrp:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6wfmpfrqpk42iqlbvpjaervpu5u56hetolumwptcxn7ze2ea5qgq====
    dependencies:
      mpich:
        hash: aaq4pdzsqms47rqcdktihaxtqmzjdm3v
        type:
        - build
        - link
    hash: f3wkzzytjfgtbn6mshlrpgyfosn4mdza
    full_hash: acvkvfve3chtj5pakmf36fpumtzn6hsr
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ni46ct3nuislm3taheiau4awxp7baus52qofpkqjhuetcot4mgrq====
    dependencies:
      findutils:
        hash: xc3aoq6zjdcvsdunea3jknietyaqnxce
        type:
        - build
      hwloc:
        hash: w7blmhjg4bcjbi5klqn65aqdhheogtyn
        type:
        - build
        - link
      libfabric:
        hash: kigagqdju755ooxcpzwpeuuisbez4ek6
        type:
        - build
        - link
      libpciaccess:
        hash: 6gqebgz677dccwdba5huv33aymanbnad
        type:
        - build
        - link
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: dxnastaocpfjcwcff3c7bnjxts3i2v6m
    full_hash: aaq4pdzsqms47rqcdktihaxtqmzjdm3v
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m2radzm7vlh55rbwxp24vzcpb5nljijgwke5z2ysxow3h5cijsmq====
    hash: vgszqxjlqwyu7tknrhik7h6afbnup7hm
    full_hash: xc3aoq6zjdcvsdunea3jknietyaqnxce
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rffu3zladpjz7lnzq3gz5mvq5iwdjb2gna4mz5cmzyqrfclx7dyq====
    dependencies:
      libpciaccess:
        hash: 6gqebgz677dccwdba5huv33aymanbnad
        type:
        - build
        - link
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: 3iz2tonqgusjyp24amtiogo4os2od6rv
    full_hash: w7blmhjg4bcjbi5klqn65aqdhheogtyn
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2mgp7xh7u5cqe3p6kcdaktqwwrisvtrnevka453xaikahg7awjsa====
    dependencies:
      libtool:
        hash: dt62a66l2ttqgjqc5kzm2zoat7xjqyhb
        type:
        - build
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
    hash: hzfhokidfrbgrqgvxmmkdecqhwjpkxgj
    full_hash: 6gqebgz677dccwdba5huv33aymanbnad
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dobbgayteq44d5dm3w5gms4554gdf3fho6ho75i75xvsbhwtwfta====
    dependencies:
      m4:
        hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
        type:
        - build
    hash: e6euxt3vnmlbxbakqqa2xmvh4i3mib3k
    full_hash: dt62a66l2ttqgjqc5kzm2zoat7xjqyhb
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mzishhezp2h3pmxbnpgxiqcmct4xrym242xqrzocz3lbjfja6cta====
    dependencies:
      libsigsegv:
        hash: ffdxggjud4tyzo3eelirnlavlogoxpgl
        type:
        - build
        - link
    hash: 2vlu2r3gjvgwbeokp3f3uxtgstxezvit
    full_hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnbfqxe5shtknxk6p67bwewo5cz6jnsrvlnaeibvsxuglnh6jrbq====
    hash: rfmhysi5eg2rywdw3jgimxlqhc2vp7pi
    full_hash: ffdxggjud4tyzo3eelirnlavlogoxpgl
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: duu2ft3wjrig5rlkprljwhn4pyronieh
    full_hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: hw3ezvnqf6ztktacbylaad4qtlk5cunw
    full_hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: 7hysjoxgz3q2z3mpt3p6qpe26wln2xrt
    full_hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: tidorw5ld2pbcc4hfwhcpkzbtfzrawvj
    full_hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: af7od3txd6t7zxvb3qxlfpvqpqqjd3nf
    full_hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ypy4pbemeqgkqs2crrqumhuys7novv73o5n6avdtusnq7cmcjlva====
    hash: dfkgvuhzqzskw2o6qptr3ulegdjy7efx
    full_hash: kigagqdju755ooxcpzwpeuuisbez4ek6
binary_cache_checksum:
  hash_algorithm: sha256
  hash: a62a12bfcb5f4e73b2e0a9a526daed67b84dc91703d34eddf22e890da48318e5
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/lwgrp-1.0.3-f3wkzzytjfgtbn6mshlrpgyfosn4mdza
  relative_rpaths: false
